*.swp
*.swo
*.aux
*.fdb_latexmk
*.fls
*.lof
*.log
*.lol
*.lot
*.synctex.gz
*.toc
*.dvi
*.glo
*.ist
*.xdy
.dot/*
*.out
*.bbl
*-blx.bib
*.bcf
*.blg
*.run.xml

.vscode/

/src/docs/thesis.pdf
/docs/
_minted*/
